package com.chenyang.nse.bussiness.entity.vo.previousblobtask;

import com.chenyang.nse.bussiness.entity.orm.table.core.previousblob.TCorePreviousBlobTask;

public class TCorePreviousBlobTaskVO extends TCorePreviousBlobTask {
   private String sysname;
   private String dbtype;

   public String getSysname() {
      return this.sysname;
   }

   public void setSysname(String sysname) {
      this.sysname = sysname;
   }

   public String getDbtype() {
      return this.dbtype;
   }

   public void setDbtype(String dbtype) {
      this.dbtype = dbtype;
   }
}
